body {
    font-family: "Cairo", sans-serif;
}
.right-nav {
    margin-right: 45px;
    margin-left:0
}
    .right-nav li {
      padding-left:0;
        padding-right: 15px;
    }
        .right-nav li:last-child {
            padding-right: 5px;
            padding-left:0
        }
.main-title
{
    text-align:center
}
.me-3 {
    margin-left: 1rem !important;
    margin-right:0 !important
}
.img-conn-up {
  
    right: 690px;
  left:auto
}
.img-why-one {
 
    right: 85%;
   left:auto
}
.img-why-tow {
 
   right:auto;
    left: 85%;
}
.arm-hero-shape.arm-shape-c-1 {
    left: -25px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    right: auto;
}
.menu-area .mobile-nav-toggler {
  
    float: left;

}
@media only screen and (max-width: 1510px) {
    .menu-area .mobile-nav-toggler {
      
        left: 3%;
      right:auto
    }
}
.mobile-menu {
  
    left: 0;
  right:auto;
  
    padding-left: 30px;
   padding-right:0
}
.rtl .mobile-menu {
    text-align: left;
}
.mobile-menu .close-btn {
  
    left: 25px;
 right:auto
}
.mobile-menu .menu-box {
   
    right: 0px;
    left:auto;
 
}
.mobile-menu .menu-box {
   
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    
}
.mobile-menu .navigation li > a
{
    text-align:right
}
.mobile-menu .contact-info h4 {
    text-align: right
}
.mobile-menu .contact-info ul li
{
    text-align:right
}
.social-links ul{
    text-align:right
}
@media (max-width: 767px) {
    .desc-title-conn, .tit-conc {
        text-align: right !important;
    }
}
.inner-title
{
    text-align:right
}
.mission-ul li:first-child {
    padding-left: 40px;
    padding-right:0
}
.mission-ul li:last-child {
    padding-right: 40px;
    padding-left:0
}
@media (max-width: 1199px) {
    .mission-ul li:last-child {
        padding-right: 0;
    }
}
@media (max-width: 1199px) {
    .mission-ul li:first-child {
        padding-left: 0px;
    }
}
body .service-arrow {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.rv-blog-details-descr ul li {
    padding-right: 35px;
    padding-left:0
}

.rv-blog-details-descr ul {
    padding-right: 0;
   
}



    .rv-blog-details-descr ul li::before {
       
        left: auto;
     right:0
    }
.read-more img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.search-form i {
    color: var(--title-color);
}
.blog-details-content .news-block-two .inner-box .lower-content .category {
 left:auto;
    right: 0px;
 
}
.inner > img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.inner-title {
  
    text-align: right;
   
}
body .form-control-1 {
    text-align: right !important;
    direction: rtl;
}
body .form-control-1 {
    text-align: right !important;
    direction: rtl;
}
body .form-control-1 {
    text-align: right !important;
    direction: rtl;
}
body .text-end {
    text-align: left !important;
}
body .handle-preloader .animation-preloader .txt-loading {
    
    direction: ltr;
}
@media only screen and (max-width: 1510px) {
    @media (min-width: 555px) and (max-width: 1200px) {
        .logo-box {
            margin-left: 300px;
            margin-right:0
        }
    }
}
@media(min-width:768px) {
    .footer-box  .col-md-4 {
        padding-left: 45px;
        padding-right:0
    }
}
.touch-form {
    left: 0;
    right:auto
}
body .form-news input.form-control {
   
    padding-right: 30px !important;
   padding-left:0 !important
}



    .touch-form img {
     padding-right:0;
        padding-left: 10px;
    }
.text-right {
    text-align: left !important
}
.newsletter-title {
   
    text-align: right;
   
}
.newsletter ul li:first-child {
    padding-right:0;
    padding-left: 15px;
}
.read-more img {
    padding-right: 5px;
    padding-left:0
}
.man {
    -webkit-transform: scaleX(-1) !important;
    transform: scaleX(-1) !important;
}
body .man {
    
    right: -165px;
    left: 0;
   
}
body .board-border {
  
    right: -22px;
  left:auto;
}
.visit-arrow {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
body .why-us .main-title {
    text-align: right
}
@media(max-width:767px) {
    body .text-end {
        text-align: right !important;
    }
}
.ul-footer li:first-child a span
{
direction:ltr;
display:inline-block
}
.footer-text {
    font-size: 18px;
  
    text-align: right;
 
}
.ul-footer li img {
    margin-left: 10px;
margin-right:0
}
.ul-footer li span
{
text-align:right
}
.new-contact-inner .row .col-md-4:nth-child(2) .contact-subtitle
{
direction:ltr
}
body .form-control
{
text-align:right
}